=== debian/changelog ===
python-deprecation-alias (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only reupload.

 -- Bastian Germann <bage@debian.org>  Sun, 22 Jan 2023 22:59:42 +0100

python-deprecation-alias (0.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1026835)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 24 Dec 2022 11:18:26 -0300
