=== debian/control ===
Source: python-deprecation-alias
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-deprecation,
               python3-packaging,
               pybuild-plugin-pyproject,
               python3-coverage <!nocheck>,
               python3-importlib-metadata <!nocheck>,
               python3-iniconfig <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-timeout <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/domdfcoding/deprecation-alias
Vcs-Git: https://salsa.debian.org/python-team/packages/python-deprecation-alias.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-deprecation-alias

Package: python3-deprecation-alias
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Wrapper for deprecated alias support
 Package that works around 'deprecation' providing support for deprecated
 aliases.
