=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME = deprecation-alias

%:
	dh $@ --with python3  --buildsystem=pybuild

#testing needs modules 'coincidence, pytest-randomly
# and domdf-python-tools' which are not in Debian
override_dh_auto_test:
