## python-deprecation-alias 0.3.2

=== debian/changelog ===
python-deprecation-alias (0.3.2-3) unstable; urgency=medium

  * debian/control:
     - Added dependencies for running tests
     - Enabled test execution
  * debian/control: Added Testsuite: autopkgtest-pkg-pybuild

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 01 Jan 2024 13:46:48 -0300

python-deprecation-alias (0.3.2-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 02 Aug 2023 06:17:23 -0300

python-deprecation-alias (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * debian/control: - Bumped Standards-Version 4.6.2
  * debian/copyright: updated year to 2023

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 05 Jul 2023 16:15:15 -0300
