=== debian/control ===
Source: python-deprecation-alias
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-coincidence,
               python3-coverage,
               python3-deprecation,
               python3-domdf-python-tools,
               python3-importlib-metadata,
               python3-iniconfig,
               python3-packaging,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-datadir,
               python3-pytest-regressions,
               python3-pytest-timeout,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/domdfcoding/deprecation-alias
Vcs-Git: https://salsa.debian.org/python-team/packages/python-deprecation-alias.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-deprecation-alias
Testsuite: autopkgtest-pkg-pybuild

Package: python3-deprecation-alias
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Wrapper for deprecated alias support
 Package that works around 'deprecation' providing support for deprecated
 aliases.
