## python-deprecation-alias 0.3.3

=== debian/changelog ===
python-deprecation-alias (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 24 May 2024 20:22:55 -0300
