## python-deprecation-alias 0.4.0

=== requirements.txt ===
deprecation>=2.1.0
packaging>=20.4
