=== debian/changelog ===
python-deprecation-alias (0.4.0-2) unstable; urgency=medium

  * Team Upload
  * Remove python3-importlib-metadata build dep

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 14:31:12 +0200

python-deprecation-alias (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * debian/control: Added 'Build-Depends' requires for build-system
  * debian/control: Bumped Standards-Version to 4.7.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 03 Mar 2025 08:04:14 -0300
