=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
                python3-coverage,
                python3-deprecation,
                python3-domdf-python-tools,
-               python3-importlib-metadata,
+               python3-hatch-requirements-txt,
+               python3-hatchling,
                python3-iniconfig,
                python3-packaging,
                python3-pytest,
@@ -21,7 +22,7 @@
                python3-pytest-regressions,
                python3-pytest-timeout,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/domdfcoding/deprecation-alias
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-deprecation-alias.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-deprecation-alias
