=== debian/watch ===
version=4
https://github.com/domdfcoding/deprecation-alias/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
